{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_mb:phantom_ghost",
			"spawn_egg": {
				"base_color": "#91221a",
				"overlay_color": "#91221a"
			},
			"materials": {
				"default": "charged_creeper"
			},
			"textures": {
				"default": "textures/shapescape/mb/entity/phantom_ghost"
			},
			"geometry": {
				"default": "geometry.shapescape_mb.phantom_ghost"
			},
			"scripts": {
				"animate": ["a.dive_attack"]
			},
			"animations": {
				"a.dive_attack": "animation.shapescape_mb.phantom_ghost.dive_attack"
			},
			"particle_effects": {
				"dive_attack_1": "shapescape_mb:dive_attack_1"
			},
			"sound_effects": {
				"start": "shapescape_mb.phantom_ghost.start"
			},
			"render_controllers": ["controller.render.default"]
		}
	}
}
